Bug 113236 - Port Update: x11-fm/twander
Summary: Port Update: x11-fm/twander
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-01 21:40 UTC by tundra
Modified: 2007-06-03 02:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tundra 2007-06-01 21:40:09 UTC

Fix: 

diff /usr/ports/x11-fm/twander/Makefile twander/Makefile
5c5
< # $FreeBSD: ports/x11-fm/twander/Makefile,v 1.9 2007/05/19 20:28:59 flz Exp $
---
> > # $FreeBSD: ports/x11-fm/twander/Makefile,v 1.7 2006/12/17 07:13:12 rafan Exp $
9,10c9
< PORTVERSION=	3.210
< PORTREVISION=	1
---
> > PORTVERSION=	3.224
diff /usr/ports/x11-fm/twander/distinfo twander/distinfo
1,3c1,2
< MD5 (twander-3.210.tar.gz) = e805471c2f409003725465200d9a7f33
< SHA256 (twander-3.210.tar.gz) = 14cf69ab99be1b8457cedc9305dcba294304a6ff39dd3f8440f62241fa475b77
< SIZE (twander-3.210.tar.gz) = 786179
---
> > MD5 (twander-3.224.tar.gz) = c4229c3623508d683c3e560fd6ef54ae
> > SIZE (twander-3.224.tar.gz) = 744817
Comment 1 Edwin Groothuis freebsd_committer 2007-06-01 21:40:18 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-06-01 21:40:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 tundra 2007-06-01 21:41:48 UTC
Edwin Groothuis wrote:
> Maintainer of x11-fm/twander,
> 
> Please note that PR ports/113236 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/113236
> 

Approved.

-- 
----------------------------------------------------------------------------
Tim Daneliuk     tundra@tundraware.com
PGP Key:         http://www.tundraware.com/PGP/
Comment 4 Edwin Groothuis freebsd_committer 2007-06-03 02:13:34 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 Edwin Groothuis freebsd_committer 2007-06-03 02:18:36 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2007-06-03 02:18:39 UTC
edwin       2007-06-03 01:18:32 UTC

  FreeBSD ports repository

  Modified files:
    x11-fm/twander       Makefile distinfo 
  Log:
  Port Update: x11-fm/twander
  
  PR:             ports/113236
  Submitted by:   Tim Daneliuk <tundra@tundraware.com>
  
  Revision  Changes    Path
  1.10      +1 -2      ports/x11-fm/twander/Makefile
  1.10      +3 -3      ports/x11-fm/twander/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"